uuid: e37a47a5-16e9-4193-9811-354a8ec43d06
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - node
    - system
  theme:
    - project_theme
id: footercontacts_3
theme: project_theme
region: footer_contacts
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Контактная информация'
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  node_type:
    id: node_type
    bundles:
      content: content
      article: article
      page: page
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
